file(REMOVE_RECURSE
  "../home/demo/.created"
  "../home/demo/README"
  "../home/demo/likes.pl"
  "CMakeFiles/core_demo"
)

# Per-language clean rules from dependency scanning.
foreach(lang )
  include(CMakeFiles/core_demo.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
